TPMU_POLICYELEMENT Union Reference

`#include <ifapi_policy_types.h>`

## Data Fields

TPMS_POLICYOR | PolicyOr
TPMS_POLICYSIGNED | PolicySigned
TPMS_POLICYSECRET | PolicySecret
TPMS_POLICYPCR | PolicyPCR
TPMS_POLICYLOCALITY | PolicyLocality
TPMS_POLICYNV | PolicyNV
TPMS_POLICYCOUNTERTIMER | PolicyCounterTimer
TPMS_POLICYCOMMANDCODE | PolicyCommandCode
TPMS_POLICYPHYSICALPRESENCE | PolicyPhysicalPresence
TPMS_POLICYCPHASH | PolicyCpHash
TPMS_POLICYNAMEHASH | PolicyNameHash
TPMS_POLICYDUPLICATIONSELECT | PolicyDuplicationSelect
TPMS_POLICYAUTHORIZE | PolicyAuthorize
TPMS_POLICYAUTHVALUE | PolicyAuthValue
TPMS_POLICYPASSWORD | PolicyPassword
TPMS_POLICYNVWRITTEN | PolicyNvWritten
TPMS_POLICYTEMPLATE | PolicyTemplate
TPMS_POLICYAUTHORIZENV | PolicyAuthorizeNv
TPMS_POLICYACTION | PolicyAction

## Detailed Description

[u'']

## Field Documentation

## PolicyAction

TPMS_POLICYACTION PolicyAction

None

## PolicyAuthorize

TPMS_POLICYAUTHORIZE PolicyAuthorize

None

## PolicyAuthorizeNv

TPMS_POLICYAUTHORIZENV PolicyAuthorizeNv

None

## PolicyAuthValue

TPMS_POLICYAUTHVALUE PolicyAuthValue

None

## PolicyCommandCode

TPMS_POLICYCOMMANDCODE PolicyCommandCode

None

## PolicyCounterTimer

TPMS_POLICYCOUNTERTIMER PolicyCounterTimer

None

## PolicyCpHash

TPMS_POLICYCPHASH PolicyCpHash

None

## PolicyDuplicationSelect

TPMS_POLICYDUPLICATIONSELECT PolicyDuplicationSelect

None

## PolicyLocality

TPMS_POLICYLOCALITY PolicyLocality

None

## PolicyNameHash

TPMS_POLICYNAMEHASH PolicyNameHash

None

## PolicyNV

TPMS_POLICYNV PolicyNV

None

## PolicyNvWritten

TPMS_POLICYNVWRITTEN PolicyNvWritten

None

## PolicyOr

TPMS_POLICYOR PolicyOr

None

## PolicyPassword

TPMS_POLICYPASSWORD PolicyPassword

None

## PolicyPCR

TPMS_POLICYPCR PolicyPCR

None

## PolicyPhysicalPresence

TPMS_POLICYPHYSICALPRESENCE PolicyPhysicalPresence

None

## PolicySecret

TPMS_POLICYSECRET PolicySecret

None

## PolicySigned

TPMS_POLICYSIGNED PolicySigned

None

## PolicyTemplate

TPMS_POLICYTEMPLATE PolicyTemplate

None

The documentation for this union was generated from the following file:

- src/tss2-fapi/ifapi_policy_types.h